﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Un párrafo de texto</title>
<link rel="stylesheet" type="text/css" href="css/estiloprueba.css" media="screen"/>
</head>
<body>
<h1>Un Titulo de prueba</h1>
<h2>Estamos probando</h2>
<p class="disculpa">disculpe las molestias</p>
<p>Un párrafo de texto.</p> 
</body>
</html>
